MediaWiki:Common.css

Innen: RayWiki, a Rayman wiki
A lap korábbi változatát látod, amilyen Hunchman801 (vitalap | szerkesztései) 2020. december 22., 13:43-kor történt szerkesztése után volt. (Christmas theme)
Ugrás a navigációhoz Ugrás a kereséshez

Megjegyzés: közzététel után frissítened kell a böngésződ gyorsítótárát, hogy lásd a változásokat.

  • Firefox / Safari: tartsd lenyomva a Shift gombot és kattints a Frissítés gombra a címsorban, vagy használd a Ctrl–F5 vagy Ctrl–R (Macen ⌘–R) billentyűkombinációt
  • Google Chrome: használd a Ctrl–Shift–R (Macen ⌘–Shift–R) billentyűkombinációt
  • Edge: tartsd nyomva a Ctrl-t, és kattints a Frissítés gombra, vagy nyomj Ctrl–F5-öt
/* Infobox */

table.infobox {
	float: right;
	clear: right;
	width: 250px;
	padding: 2px;
	margin: 0px 0px 5px 5px;
	border-radius: 10px;
	background-color: #2A2A2A;
	font-size: 90%;
}

table.infobox tr th.header {
	border-radius: 8px;
	background-color: #333333;
	color: #ddd600;
	font-size: 1.2em;
}


/* Navbox */

table.navbox {
	padding: 2px;
	border-radius: 10px;
	background-color: #2A2A2A;
	font-size: 90%;
}

table.navbox tr th.header {
	border-radius: 8px;
	background-color: #333333;
}


/* Notebox */

table.notebox {
	width: 100%;
	background-color: #2A2A2A;
	border-radius: 10px;
	border-spacing: 10px;
	text-align: center;
}

table.notebox tr th.header {
	border-radius: 8px;
	background-color: #333333;
	color: #ddd600;
	font-size: 1.2em;
}


/* Sprite images */

.sprite {
	image-rendering: -moz-crisp-edges;
	image-rendering: -webkit-crisp-edges;
	image-rendering: pixelated;
}

/* Column layouts */

.portal-column-left-wide {
	float: left;
	width: 59.66%;
	margin-right: 0.33%;
}

.portal-column-right-narrow {
	float: right;
	width: 39.66%;
	margin-left: 0.33%;
}

/* Background */

body {
	background: #2A2A2A url(resources/assets/skins/banner.png) 0 0 no-repeat;
}

#mw-page-base {
	background: none;
}